@media (max-width: 769px) {
  /*sigit*/
  .slides .image-wrapper, 
  .row .image-wrapper {
    height: 162px;
  }
  
  #main-content.filter-down {   
    margin-top: 230px !important;
  }

  .mbl-filter {
    display: none;
    float: left;
    width: 100%;
    padding: 13px 10px;
    margin-left: -10px;
    background-color: #ffffff;
  }

  .mbl-filter ul {
    float: left;
    width: 50%;
  }

  .mbl-filter ul li {
    font-weight: 600;
  }

  .mbl-filter ul li a {
    color: #b6b7b5;
    font-weight: 300;
    font-size: 23px;    
  }

  .mbl-filter ul li a:hover,
  .mbl-filter ul .active a {
    color: #3dc0f1;
  }
  /*end sigit*/
  
  #Modal-Watch-Limit-Exceeded > .modal-header > h5{
    font-size:13px !important;
    float:none !important;
    margin:5px;
  }
  #Modal-Watch-Limit-Exceeded .modal-body .modal-subheader{
    font-size:12px;
    max-height:75px;
    overflow-y: hidden;
  }
  #Modal-Watch-Limit-Exceeded > .modal-body li.join > a,#Modal-Watch-Limit-Exceeded > .modal-body li.login > a {
    font-size:13px;
  }
  .tab-content input[type="text"],.tab-content input[type="password"],.tab-content input[type="email"] {
    font-size:12px;
  }
  /* probably this line below need a media query for small screen only */
  .row + .row {
    margin-top:7px;
  }
  .label-checkbox > span,.label-checkbox > span > a {
    font-size:10px;
  }
  


  .desktop,
  #footer,
  .pagination,
  #sidebar,
  .nav-tab,
  .view-nav,
  .section-nav,
  .slider {
    display: none !important;
  }

  .container {
    width: auto;
    display: block;
    padding-left: 10px;
    padding-right: 10px;
  }

  .container .smaller {
    width: auto;
    float: none;
  }

  #main-content {
    margin-top: 70px;
  }

  #main-content.down {
    margin-top: 110px;
  }

  .row {
    margin-top: 10px;
  }

  h1 {
    font-size: 43px;
    line-height: 42px;
    letter-spacing: -2px;
    text-align: center;
  }

  h2 {
    font-size: 37px;
    text-align: center;
    line-height: 42px;
  }

  h3 {
    font-size: 30px;
    margin-bottom: 10px;
    line-height: 30px;
  }

  h3 > .drop-btn {
    float: right;
    height: 30px;
    width: 30px;
    background-color: #3ac2ec;
    text-align: center;
  }

  h3 > .drop-btn > .caret {
    margin: -5px 0 0;
  }

  * + h3 {
    margin-top: 10px;
  }

  h4 {
    font-size: 29px;
    line-height: 32px;
    margin-bottom: 10px;
  }

  h5 {
    font-size: 22px;
    line-height: 24px;
  }

  h5 > i {
    margin-right: 10px;
  }

  .content h2 + p {
    font-size: 17px;
  }

  .brand {
    background-size: contain;
    margin: 0;
    height: 26px;
    width: 210px;
    padding: 12px 0;
    float: none;
  }

  #quick .container {background-image: url(/assets/mbl_clock.png);}
  #easy .container {background-image: url(/assets/mbl_lamp.png);}
  #expert .container {background-image: url(/assets/mbl_graph.png);}

  .btn-subs [class^="icon-"],
  .slider-btn [class^="icon-"] {
    background-image: url(/assets/icon-sprites.png);
  }

  #collapse-menu [class^="icon-"] {
    background-image: url(/assets/icon-sprites-mobile.png);
    margin-top: -3px;
   }

  .icon-star {
    width: 22px;
    height: 21px;
    margin: 0;
    background-position: 0 0;
  }

  .icon-clock {
    width: 19px;
    height: 19px;
    margin: 0 1px 0 2px;
    background-position: -27px -1px;
  }

  .icon-love {
    width: 19px;
    height: 17px;
    margin: 0 1px 0 2px;
    background-position: -51px -2px;
  }

  .icon-eye-open {
    width: 22px;
    height: 12px;
    margin: 0;
    background-position: -75px -5px;
  }

  .icon-checkbox {
    width: 18px;
    height: 17px;
    margin: 0 2px 0 2px;
    background-position: -102px -2px;
  }

  .icon-info {
    width: 19px;
    height: 19px;
    margin: 0 2px 0 1px;
    background-position: -93px -56px ;
  }

  .icon-blog {
    width: 20px;
    height: 20px;
    margin: 0 2px 0 1px;
    background-position: -117px -56px ;
  }

  .icon-list {
    width: 16px;
    height: 16px;
    margin: 0 3px 0 3px;
    background-position: -125px -3px;
  }

  .icon-gear {
    width: 18px;
    height: 18px;
    margin: 0 2px 0 2px;
    background-position: -146px -2px;
  }

  .icon-login {
    width: 22px;
    height: 18px;
    margin: 0;
    background-position: -169px -2px;
  }

  .icon-help {
    width: 12px;
    height: 19px;
    margin: 0 5px 0 5px;
    background-position: -196px -1px;
  }

  .icon-player {
    width: 19px;
    height: 19px;
    margin: 0 0 0 1px;
    background-position: -21px -25px;
  }

  .icon-stats {
    width: 19px;
    height: 19px;
    margin: 0 0 0 1px;
    background-position: -45px -25px;
  }

  .icon-dollar {
    width: 19px;
    height: 22px;
    margin: 0 0 0 1px;
    background-position: -69px -25px;
  }

  .icon-ac-hat {
    width: 50px;
    height: 39px;
    background-image: url(/assets/icon-hat.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
  }

  .slider-wrapper .slider-text:only-child {
    padding: 0 10px 10px;
    overflow: auto;
  }

  .slider-btn {
    width: 40px;
    top: 20px;
    right: 20px;
  }

  .slider-btn .icon-love {
    background-position: -69px -94px;
  }

  .slider-btn .icon-clock {
    background-position: -114px -94px;
  }

  .slider-btn .icon-share {
    background-position: -159px -94px;
  }

  .slider-btn .icon-love:hover {background-position: -69px -134px;}
  .slider-btn .icon-clock:hover {background-position: -114px -134px;}
  .slider-btn .icon-share:hover {background-position: -159px -134px;}

  .alt-view .slider-wrapper .slider-btn,
  .slider-wrapper .slider-btn {
    width: 40px;
    position: absolute;
    top: 13px;
    right: 13px;
    left: inherit;
  }

  .slider-btn > a,
  .slider-wrapper .slider-btn > a {
    height: 40px;
    width: 40px;
    text-align: center;
    float: left;
    margin: 0;
    opacity: 1;
    background-color: #68696c;
  }

  .btn-subs {
    padding: 6px 15px;
  }

  .slider-text h5 + p > br {
    display: none;
  }

  .slider-wrapper p,
  .slider-wrapper p > a {
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0;
  }

  .slider-wrapper .btn-subs {
    padding-left: 0;
    padding-right: 0;
    width: 48%;
    float: left;
  }

  .slider-wrapper .btn-subs + .btn-subs {
    margin-left: 4%
  }

  #request {
    padding: 15px 0;
    text-align: center;
    position: absolute;
    right: 0;
    left: 0;
    margin-top: 10px;
  }

  #request h2 {
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0;
    float: none;
    margin-bottom: 10px;
  }

  #request .btn {
    display: inline-block;
    max-width: 215px;
    overflow: hidden;
    font-size: 25px;
    line-height: 25px;
    padding: 4px 20px 3px;
    float: none;
    background-color: #9cc35c;
    border-bottom: 8px solid #84a44d;
  }

  h3 + p > a:not(.btn), 
  .slider-wrapper .slider-text h5 + p > a:not(.btn) {
    background-color: #f2f2f2;
    padding: 5px;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0;
  }

  .banner {
    margin-bottom: -10px;
    margin-top: -20px;
  }

  .provider {
    padding: 16px;
    position: relative;
    background-color: #ffffff;
    -webkit-box-shadow: 0 3px 3px rgba(229,229,229,1);
      -moz-box-shadow: 0 3px 3px rgba(229,229,229,1);
        -o-box-shadow: 0 3px 3px rgba(229,229,229,1);
           box-shadow: 0 3px 3px rgba(229,229,229,1);
    margin-bottom: 30px;
  }

  .provider .thumb + h3 {
    padding-bottom: 0;
  }

  .provider .thumb + h3 + p {
    margin-left: 0;
    margin-top: 20px;
  }

  .thumb {
    margin: 0 5px 5px 0;
    height: 55px;
    width: 55px;
    margin: -16px 10px 0 -16px;
  }

  [class*="-view"] ~ .provider {
    margin-bottom: 10px;
  }

  .provider h3 {
    font-size: 20px;
    position: relative;
    padding-bottom: 32px;
    line-height: 16px;
  }

  h5 + .provider h3,
  [class*="-view"] + .provider h3 {
    line-height: 48px;
    padding-bottom: 0;
  }

  .provider h3 > i {
    margin: 6px 10px 0 0;
    float: left;
  }

  .provider h3 > .btn {
    border-bottom: none;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 2px 15px;
  }

  .provider h3 > i + .btn {
    left: 60px;
  }

  .provider p, u {
    width: 100%;
    line-height: 24px;
    font-size: 15px;
    margin-bottom: 0;
  }

  .provider p > br {
    display: none;
  }

  .provider p > a {
    margin-left: 10px;
  }

  .update-view .update-wrapper {
    padding: 5px 15px 20px;
    width: auto;
    display: block;
  }

  .update-thumb {
    margin: 0 5px 5px 0;
    height: 55px;
    width: 55px;
    margin: -5px 10px 0 -15px;
  }

  .update-wrapper .update-title {
    margin: 0 0 10px 45px;
  }

  .update-wrapper .update-title h6 {
    font-size: 20px;
  }

  .update-wrapper .update-title p {
    margin-top: 0;
  }

  .update-wrapper .update-content {
    margin-left: 0;
  }

  .update-wrapper .update-content > p > img {
    max-width: none;
    margin: 10px 0 10px;
    width: 100%;
  }

  .update-wrapper .update-content > p > img ~ i {
    display: none;
  }

  .more {
    margin: 20px 0;
    padding: 6px 5px;
    margin-left: -10px;
  }

  body > .navbar ~ .fix-more {
    position: fixed;
    left: 10px;
    right: 10px;
    text-align: center;
    margin: 0;
    padding: 8px 0;
    width: auto;
    opacity: 0;
    bottom: -60px;
    -webkit-transition: all 0.15s linear !important;
         -moz-transition: all 0.15s linear !important;
           -o-transition: all 0.15s linear !important;
              transition: all 0.15s linear !important;
  }

  body > .navbar ~ .fix-more.show {
    bottom: 10px;
    opacity: 1;
  }

  .more.fix-more > a:not(.btn) {
    text-transform: uppercase;
  }

  .more.fix-more > a:not(.btn) > i {
    margin-right: 20px;
  }

  .row .more {
    padding: 6px 10px;
  }

  .more,
  .more > a:not(.btn) {
    background-color: #3dc0f1;
    font-size: 20px;
    line-height: 24px;
    color: #ffffff;
    text-transform: capitalize;
    font-weight: 400;
  }

  .more > a:not(.btn) {
    display: block;
  }

  .more > a:not(.btn) {
    padding: 0;
  }

  .slider-wrapper .slider-text h5 + p > a:not(.btn) {
    margin-left: 10px;
  }

  .navbar .container {
    text-align: center;
  }

  .navbar .nav {
    margin: 6px 0 10px;
    float: left;
    height: 34px;
  }

  .navbar .brand + .nav {
    position: absolute;
    right: 10px;
    top: 0;
  }

  .navbar .nav > li + li {
    margin-left: 0;
  }

  body > .navbar ~ * .container {
    background-position: 50% 30%;
  }

  body > .navbar ~ #register .content, 
  body > .navbar ~ #exceed .content, 
  body > .navbar ~ #verify .content,
  body > .navbar ~ * .content,
  body > .navbar ~ #intro .content,
  body > .navbar ~ #login .content,
  body > .navbar ~ #forgot .content,
  body > .navbar ~ #mockup .content {
    width: 300px;
    padding: 0;
    left: 50%;
    margin-left: -150px;
  }

  body > .navbar ~ #quick .content,
  body > .navbar ~ #easy .content,
  body > .navbar ~ #expert .content {
    margin-top: 50px;
  }

  body > .navbar ~ #intro .content {
    padding: 0;
    height: 300px;
    margin-top: -150px;
  }

  #mockup h2,
  #intro h1 {
    font-size: 30px;
    line-height: 30px;
  }

  #mockup .horizontal-form {
    padding: 0;
  }

  #static h4 {
    font-size: 29px;
    line-height: 40px;
    margin: 0 0 10px;
    text-align: center;
  }

  #static > #experience > .container > .content {
    width: auto;
    margin-left: 0;
    text-align: center;
    padding: 20px 0;
  }

  #experience h2 {
    font-size: 20px;
    letter-spacing: 0;
    line-height: 24px;
    margin-bottom: 10px;
    float: none;
  }

  #experience h2 + .btn {
    width: 165px;
    display: inline-block;
    line-height: 25px;
    float: none;
  }

  .row > #experience {
    text-align: center;
  }

  #login, 
  #register, 
  #exceed, 
  #forgot, 
  #verify {
    bottom: 0;
  }

  #exceed .content > *,
  #forgot .content > *,
  #verify .content > * {
    text-align: left;
  }

  .content > p {
    font-size: 24px;
    text-align: center;
  }

  .content > p.intro-btn {
    text-align: center;
    margin-top: 60px;
  }

  .intro-btn > .btn {
    display: inline-block;
    vertical-align: bottom;
  }

  .intro-btn > .btn + .btn {
    margin-left: 10px;
  }

  .btn-default {
    background-color: #37acd8;
    border-color: #319ac2;
  }

  .nav > li > a.menu-toggle,
  .brand + .nav > li > a {
    display: inline-block;
  }

  .nav > li > a.menu-toggle {
    padding: 10px 8px;
    width: 24px;
    height: 20px;
  }

  .brand + .nav > li > a {
    padding: 3px;
    width: 34px;
    height: 34px;
  }

  .nav > li > .menu-toggle > i {
    width: 24px;
    height: 3px;
    background-color: #ffffff;
    display: block;
    margin-top: 0;
    margin-bottom: 0;
  }

  .nav > li > .menu-toggle > i + i {
    margin-top: 5px;
  }

  .slider-wrapper {
    height: auto;
  }

  .thumb-view {
    margin-left: 0;
  }

  .slider-wrapper,
  .thumb-view .slider-wrapper,
  .alt-view .slider-wrapper {
    width: 98%;
    padding: 1%;
    height: auto;
    margin-left: 0;
    margin-bottom: 5px;
    max-height: none;
  }

  .row .slider-wrapper img {
    width: 100%;
  }

  .row .slider-wrapper p + p {
    display: none;
  }

  .slider-wrapper img {
    margin-bottom: 0;
  }

  .loader {
    width: 100%;
    display: block;
    font-size: 20px;
    color: #ffffff;
    background-color: #3dc0f1;
    text-align: center;
    text-transform: capitalize;
    margin-bottom: 20px;
    padding: 1px 0; 
  }

  .form-control,
  #intro .horizontal-form .form-control, 
  #login .horizontal-form .form-control, 
  #register .horizontal-form .form-control,
  #mockup .horizontal-form .form-control {
    width: 280px;
  }

  .horizontal-form,
  #intro .horizontal-form,
  #mockup .horizontal-form, 
  #login .horizontal-form, 
  #register .horizontal-form, 
  #forgot .horizontal-form {
    margin-top: 40px;
    padding: 0;
  }

  .form-group {
    overflow: auto;
  }

  .form-group > * ~ * {
    margin-left: 0;
  }

  .form-group.no-label,
  .form-default .hl-form > li > .hl-data.no-label {
    margin-left: 0;
  }

  .form-group .prettycheckbox + span {
    margin-left: 10px;
  }

  #intro .horizontal-form .form-group > *, 
  #mockup .horizontal-form .form-group > *, 
  #login .horizontal-form .form-group > *, 
  #register .horizontal-form .form-group > *,
  #forgot .horizontal-form .form-group > * {
    float: none;
    display: inline-block;
    margin-bottom: 10px;
  }

  #intro .horizontal-form .form-control + .form-control, 
  #mockup .horizontal-form .form-control + .form-control, 
  #login .horizontal-form .form-control + .form-control, 
  #register .horizontal-form .form-control + .form-control,
  #forgot .horizontal-form .form-control + .form-control {
    margin-top: 0;
  }

  #intro .horizontal-form .btn,
  #exceed .horizontal-form .btn, 
  #login .horizontal-form .btn, 
  #register .horizontal-form .btn,
  #forgot .horizontal-form .btn,
  #mockup .horizontal-form .btn,
  #verify p > .btn {
    float: none;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    margin-left: 0;
  }

  #exceed p {
    margin-top: 0;
  }

  #verify p {
    font-size: 18px;
    line-height: 24px;
    padding: 0;
    text-align: left;
  }

  #verify p + p {
    font-size: 18px;
    letter-spacing: 0;
    font-weight: 600;
  }

  #verify p > .btn {
    margin-top: 10px;
  }

  .form-group + .form-group {
    margin-top: 10px;
  }

  .form-group > .form-link,
  .form-group > .form-link a {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 10px;
    opacity: 1;
    line-height: 20px;
  }

  .form-group > .form-link a strong {
    font-weight: bold;
  }

  .form-nav > li {
    display: inline-block;
  }

  .form-nav > li + li {
    border-left: 3px solid #ffffff;
  }

  .form-nav > .active > a {opacity: 1;}

  .form-nav > li > a {
    font-size: 45px;
    line-height: 50px;
    font-weight: 800;
    opacity: 0.5;
    padding: 0 20px;
  }

  .form-nav > li:first-child > a {
    padding-left: 0;
  }

  #mbl-search-toggle.close > i,
  .modal .modal-header .close {
    background: url(/assets/icon-sprites-mobile.png) 0 -25px no-repeat;
    height: 18px;
    width: 18px;
    margin:9px;
    vertical-align: baseline;
  }

  .mbl-search {
    padding: 0 0 10px;
    height: 34px;
  }

  .mbl-search-bar {
    position: relative;
  }

  .mbl-search-bar .dropdown,
  .mbl-search-bar .search-btn {
    position: absolute;
    width: 34px;
    height: 34px;
    background-color: rgba(0,0,0,0.15);
  }

  .mbl-search-bar .dropdown {
    left: 0;
  }

  .mbl-search-bar .dropdown .caret {
    margin: 0;
  }

  .mbl-search-bar.clicked .dropdown .caret {
    border-bottom: 7px solid #ffffff;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 0 dotted;
  }

  .mbl-search-bar .search-btn {
    right: -34px;
    border: none;
    background: url(/assets/icon-search.png) no-repeat center center rgba(0,0,0,0.15);
  }

  .mbl-search-bar form {
    position: absolute;
    left: 40px;
    right: 0;
    height: 34px;
    margin-right: 34px;
  }

  .mbl-search-bar .form-control {
    height: 26px;
    position: absolute;
    left: 0;
    right: 0;
    padding: 4px 1%;
    width: 98%;
    margin-left: 0;
    display: block;
    margin: 0;
  }

  #collapse-menu {
    position: fixed;
    left: -270px;
    top: 0;
    bottom: 0;
    z-index: 1031;
    -webkit-transition: all 0.15s linear;
         -moz-transition: all 0.15s linear;
           -o-transition: all 0.15s linear;
              transition: all 0.15s linear;
      -webkit-box-shadow: 0 5px 5px rgba(0,0,0,0.05);
         -moz-box-shadow: 0 5px 5px rgba(0,0,0,0.05);
           -o-box-shadow: 0 5px 5px rgba(0,0,0,0.05);
              box-shadow: 0 5px 5px rgba(0,0,0,0.05);
  }

  #collapse-menu ~ * {
    -webkit-transition: margin 0.15s linear;
         -moz-transition: margin 0.15s linear;
           -o-transition: margin 0.15s linear;
              transition: margin 0.15s linear;
  }

  #collapse-menu.open {
    left: 0;
    right: 0;
  }

  #collapse-menu.open ~ * {
    margin-left: 270px;
    margin-right: -270px;
  }

  #collapse-menu .menu-container {
    width: 270px;
    height: 100%;
    background-color: #ededed;
    overflow: auto;
  }

  #collapse-menu .nav {
    min-height: 400px;
  }

  #collapse-menu .nav > li {
    display: block;
    float: none;
  }

  #collapse-menu .nav > li + li {
    margin-left: 0;
  }

  #collapse-menu .nav > li > a {
    color: #68696c;
    font-size: 23px;
    line-height: 50px;
    font-weight: 300;
    display: block;
  }

  .user-notif {
    vertical-align: middle;
    color: #ffffff;
    width: 21px;
    height: 21px;
    line-height: 21px;
    font-size: 15px;
    margin: -3px 0 0 1px;
  }

  .bottom-menu {
    border-top: 2px solid #d9d9d9;
  }

  .bottom-menu a {
    color: #68696c;
  }

  .bottom-menu > a {
    display: block;
    font-size: 20px;
    font-weight: bold;
    line-height: 30px;
    text-align: center;
    border-bottom: 2px solid #d9d9d9;
  }

  .bottom-menu > p {
    text-align: center;
    margin-top: 10px;
    line-height: 20px;
  }

  .bottom-menu > p:last-child {
    font-size: 17px;
    color: #b6b7b5;
  }

  .bottom-menu > p > a {
    font-size: 18px;
    line-height: 20px;
    font-weight: 400;
    padding: 10px 0;
  }

  .form-default {
    padding: 30px 0;
  }

  .hl-form {
    margin-bottom: 10px;
  }

  .list-form .hl-form * {
    line-height: 20px;
  }

  .list-form .hl-form > li {
    padding: 6px 10px;
    position: relative;
    border-bottom: 2px solid #e8e8e8;
  }

  .form-default .hl-form > li {
    padding: 0;
    border-bottom: none;
  }

  .list-form .hl-form > li + li {
    border-top: none;
  }

  .list-form .hl-form > li > * {
    float: none;
  }

  .list-form .hl-form > li > .hl-label,
  .hl-data .form-group label {
    width: auto;
    display: block;
    margin-right: 0;
    margin-bottom: 2px;
    float: none;
    text-align: left;
  }

  .list-form .hl-form > li > a:not(.btn) {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
  }

  .list-form .hl-form > li > .btn {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    margin: 0;
  }

  .hl-data {
    margin-left: 0;
    margin-right: 0;
    width: auto;
    display: block;
    margin-bottom: 5px;
  }

  .form-default .hl-form > li > .hl-data,
  .form-default .hl-form > li > .hl-label {
    padding-left: 40px;
    padding-right: 40px;
    overflow: hidden;
  }

  .hl-data .form-control {
    height: 30px;
  }

  .hl-data .form-control,
  .hl-data .default-control,
  .hl-data textarea.default-control {
    float: none;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  .hl-data .default-control + p {
    margin-left: 0;
    margin-top: 10px;
  }

  .hl-data .form-group .btn:first-child {
    margin-left: 0;
    margin-top: 0;
  }

  .hl-data .form-group .btn {
    display: block;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
  }

  .hl-data .form-group .btn + .btn {
    margin-left: 0;
  }

  /*Sigit II*/

  /*Video Page*/

  .flowplayer {
    min-height: 265px;
  }

  .flowplayer .fp-play{
    left: 15px;
  }

  .play-button.no-time.flowplayer .fp-timeline, .play-button.aside-time.flowplayer .fp-timeline {
    margin-left: 50px;  
  }

  .video-wrapper .update-wrapper {  
    padding: 0;
  }

  .video-wrapper .update-wrapper .update-title {
    margin-left: 0;
  }

  .video-wrapper .update-wrapper .update-title h6 {
    font-size: 20px;
    line-height: normal;
    margin-top: 0;
  }

  .video-wrapper .update-wrapper .update-title p {
    color: #6d6e71;
    margin-top: 0;
  }

  .video-wrapper .update-wrapper .update-title .btn-group {
    width: 100%;
  }

  .video-wrapper .update-wrapper .update-title .btn-group .btn {
    width: auto;
    padding: 4px 0;
    line-height: 23px;  
  }

  .video-wrapper .update-wrapper .update-title .btn-group .btn {
    background-color: #3dc0f1;
    float: left;    
    width: 100%;
  }

  .video-wrapper .update-wrapper .update-title .btn-group .btn + .btn {
    margin-left: 0;
    margin-top: 10px;
  }

  .vid-nav{
    display: none;
  }

  .video-wrapper .update-wrapper .update-title .btn-group { 
    bottom: 0px;
    top: inherit;
    position: relative;
  } 

  .video-wrapper .update-wrapper .update-title {
    padding-bottom: 40px;
  }

  .is-paused.flowplayer .fp-ui {
    background: url(/assets/play_white@x2.png) no-repeat center center;
    background-size: 30%;

  }

  /*Contact provider modal*/
  #Modal-ContactProvider {
    width: 100%;
    margin-left: 0;   
    z-index: 9999;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
  }

  .modal .form-group > .form-control {
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* addinng new style */
    padding: 0px 5px;
    line-height: 28px;
    resize:none;
  }

  .modal .modal-header h3{
    width: 100%;
    margin: 0 0 10px 0;
  }

  .modal .modal-header * strong {
    width: 100%;
    display: block;
    line-height: normal;
    /*font-size: 37px;
    letter-spacing: -1px;
    font-weight: 700 !important;*/
}

  .modal .form-group:last-child > .btn, .modal .form-group:last-child > .form-link {
    float: left;
  }

  .modal .form-group:last-child > .btn + .form-link {
    float: left;
    font-weight: normal;        
    margin-left: 10px;
    font-size: 13px;
    margin-right: 0;
    width: 52%;
    margin-bottom: 0;
  }

  .modal .modal-header .close {
    position: absolute;
    right: 0px;
    top: 5px;
  }

  .modal .form-group:last-child > .btn + .form-link > a {   
    opacity: 1;
  }

  .modal.in {   
    top: 15%;
  }

  .modal {
    left: 0;
    padding: 0px 15px 20px !important;
  }

  .video-wrapper .slider-btn .icon-love {
    background-position: -69px -94px;
  }

  .video-wrapper .slider-btn .icon-love:hover {
    background-position: -69px -134px;
  }

  .video-wrapper .slider-btn .icon-clock:hover {
    background-position: -114px -134px;
  }

  .video-wrapper .slider-btn .icon-clock {
    background-position: -114px -94px;
  }

  .video-wrapper .slider-btn .icon-share {
    background-position: -159px -94px;
  }

  .video-wrapper .slider-btn .icon-share:hover {
    background-position: -159px -134px;
  }

  /*modal share*/ 
  .mobile-icon {
    background-image: url(/assets/icon-sprites-mobile.png);
  }

  .fb-modal {
    background-position: -93px 56px;
    display: inline-block;
    position: relative;
    width: 29px;
    height: 27px;
    top: 6px;
    margin-right: 10px;
  } 

  .tw-modal {
    background-position: -126px 56px;
    display: inline-block;
    position: relative;
    width: 29px;
    height: 27px;
    top: 6px;
    margin-right: 10px;
  }

  .li-modal {
    background-position: -159px 56px;
    display: inline-block;
    position: relative;
    width: 29px;
    height: 27px;
    top: 6px;
    margin-right: 10px;
  }

  .go-modal {
    background-position: 0px 30px;
    display: inline-block;
    position: relative;
    width: 29px;
    height: 27px;
    top: 6px;
    margin-right: 10px;
  }

  .em-modal {
    background-position: -33px 30px;
    display: inline-block;
    position: relative;
    width: 29px;
    height: 27px;
    top: 6px;
    margin-right: 10px;
  } 
  

  #Modal-Share {
    width: 100%;
    margin-left: 0;
    height: auto;
    z-index: 9999;
    margin-top: -120px !important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
  }

  #Modal-Share ul li a {
    font-weight: 400;
    opacity: 1;
    letter-spacing: 1px;
    font-size: 18px;
    color: white !important;
  }

  .select-from {
    color: #fff;
    font-size: 23px;
    font-weight: 300;
    letter-spacing: 0.5px;
  }

  .suggest-text{
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.5px;
  }

  .topic-box{
    margin-bottom: 30px !important;
  }

  /*request topic*/
  #Modal-Request{
    width: 100%;
    margin-left: 0;
    height: auto;
    z-index: 9999;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
  }

  .topic-label {
    display: inline-block;
    line-height: 25px;
    color: #fff;
    font-weight: 600;
    position: relative;
    top: -6px;
    margin-left: 10px;
  }

  .checkbox-wrap{
    margin-top: 10px;
  }

  .request-horizontal {
    margin-top: 0 !important;
  }

  .request-container {
    height: 70%;
  }

  .request-submit{
    width: 100%;
  }

  .prettycheckbox a, .prettyradio a {    
    transition: none;
  }

  .video-wrapper .slider-btn {
    top: 15px;
    right: 15px;
  }

  .video-wrapper {
    padding: 5px;
    box-sizing: border-box;
  }

  #collapse-menu ~ .modal {
    -webkit-transition: opacity 0.3s linear, top 0.3s ease-out;
       -moz-transition: opacity 0.3s linear, top 0.3s ease-out;
         -o-transition: opacity 0.3s linear, top 0.3s ease-out;
            transition: opacity 0.3s linear, top 0.3s ease-out;
  }

  body > .navbar ~ .modal.in {
    left: 0 !important;
  }

  /*End Sigit II*/

  .provider .btn-group {
    margin-top: 20px;
  }

  .provider .btn-group > .btn {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    display: inline-block;
  }

  .provider .btn-group > .btn-subs + .btn-subs {
    margin-left: 0;
    float: none;
    margin-top: 10px;
  }

  .dual-thumb-view > * {
    width: 94%;
    padding: 30px 2%;
    float: left;
    margin: 0 0 15px 1%;
  }

  #explore .container {
    width: auto;
    display: block;
    padding-left: 10px;
    padding-right: 10px;
  }

  #explore .container .content {
    width: auto;
    margin: 0;
  }

  #explore .container {
    padding-top: 0;
    padding-bottom: 0;
  }

  #explore #CategoriesExp {
    left: 0;
    width: auto;
  }

  #explore h2 {
    line-height: 40px;
    width: 70%;
    position: static;
  }

  #explore h2,
  #explore h2 + p {
    text-align: left;
  }

  /*Solving*/
  .checkbox-wrap > * {
    display: block !important;
  }

  .update-title {
    padding-bottom: 0;
  }

  .update-wrapper .update-title span,
  .update-wrapper .update-title h6 {
    float: left;
    width: 100%;
  }

  body > .navbar ~ #mockup .content {
    top: 60px;
    margin-top: 0;
  }

  .floating-text {
    display: none;
    bottom: 10px;
    height: 40px !important;
    font-size: 16px !important;
    line-height: 18px !important;
  }

  .hl-form .form-group .prettycheckbox {
    float: left;
    margin-right: 10px;
  }

  .hl-form .form-group .prettycheckbox + span {
    margin-left: 0;
    position: static;
  }

  .navbar .nav.mobile {
    position: absolute;
    top: 0;
    left: 10px;
  }

  h5 > .btn-subs {
    border-bottom: none;
    padding: 2px 15px;
  }

  body.cyan {
    /*overflow: inherit !important;*/
  }

  body.cyan > .navbar {
    background-color: rgb(49, 154, 194) !important;
  }

  body.cyan > .navbar ~ * {
    position: static !important;
    height: 568px;
    opacity: 1 !important;
  }

  body.cyan > .navbar ~ * > * {
    opacity: 1 !important;
  }

  body.cyan > .navbar ~ * .container {
    overflow: auto;
    height: 568px !important;
  }

  #videos .container,
  #experience .container {
    height: auto !important;
    padding: 0 !important;
  }

  .new-channel-title > span {
    width: 70%;
  }

  .smaller h5 > .btn-subs {
    float: right;
  }

  .smaller h5 > .btn-subs,
  .smaller h5 > .btn-subs:hover,
  .smaller h5 > .btn-subs:active,
  .smaller h5 > .btn-subs.active {
    margin: 0;
  }
  /*End Solving*/
}

@media (min-width: 769px) {

  .mobile,
  #collapse-menu,
  h5 + .provider {
    display: none !important;
  }

}

@media (max-width: 340px) {
  
  /** andi **/
  .checkbox-wrap{
    margin:0px !important;
  }
  .join-btn input[type="submit"]{
    margin-top:0px !important;
  }
  label.label-checkbox.form-horizontal {
    line-height:1px;
  }
  /** end **/

  .brand {
    background-position: left center;
    width: 210px;
  }

  .new-channel-title > span {
    width: 100%;
  }

  #explore .container .content {
    background-position: 120% 0;
  }

  .flowplayer .fp-fullscreen {
    bottom: inherit;
    top: 15px;
    left: 15px;
  }

  .smaller h5 {
    overflow: hidden;
    height: auto;
    float: left;
  }

  .smaller h5.new-channel-title > span {
    width: 48%;
  }

  .channel-mobile .flexslider {
    margin-bottom: 0;
  }

  #Modal-Watch-Limit-Exceeded .modal-body .modal-subheader{
    font-size:12px;
    height:25px;
    overflow:scroll;
    text-align: center;
  }
  /*#Modal-Watch-Limit-Exceeded > .modal-header > h5{
    font-size:13px !important;
    float:none !important;
    margin:5px;
  }
  #Modal-Watch-Limit-Exceeded .modal-body .modal-subheader{
    font-size:12px;
    height:25px;
    overflow:scroll;
  }
  #Modal-Watch-Limit-Exceeded > .modal-body li.join > a,#Modal-Watch-Limit-Exceeded > .modal-body li.login > a {
    font-size:13px;
  }
  .tab-content input[type="text"],.tab-content input[type="password"],.tab-content input[type="email"] {
    font-size:12px;
  }
  /* probably this line below need a media query for small screen only */
  /*.row + .row {
    margin-top:7px;
  }
  .label-checkbox > span,.label-checkbox > span > a {
    font-size:10px;
  }*/

}

.menu-container .nav > li > a > i {
  float: none;
  margin-right: 10px;
  margin-top: -1px !important;
}

@media (max-height: 480px) {

  body > .navbar ~ #intro .content,
  body > .navbar ~ #login .content, 
  body > .navbar ~ #register .content, 
  body > .navbar ~ #exceed .content, 
  body > .navbar ~  #forgot .content, 
  body > .navbar ~  #verify .content {
    top: 60px;
    margin-top: 0;
    position: relative;
  }

  body > .navbar ~ #intro,
  body > .navbar ~ #login, 
  body > .navbar ~ #register, 
  body > .navbar ~ #exceed, 
  body > .navbar ~  #forgot, 
  body > .navbar ~  #verify {
    overflow: auto;
  }

  #Modal-Watch-Limit-Exceeded .modal-body .modal-subheader{
    font-size:12px;
    height:70px;
    overflow:hidden;
    text-align: center;
  }

  /*
  #Modal-Watch-Limit-Exceeded > .modal-header > h5{
    font-size:13px !important;
    float:none !important;
    margin:5px;
  }
  #Modal-Watch-Limit-Exceeded .modal-body .modal-subheader{
    font-size:12px;
    height:25px;
    overflow:scroll;
  }
  #Modal-Watch-Limit-Exceeded > .modal-body li.join > a,#Modal-Watch-Limit-Exceeded > .modal-body li.login > a {
    font-size:13px;
  }
  .tab-content input[type="text"],.tab-content input[type="password"],.tab-content input[type="email"] {
    font-size:12px;
  }
  */ 
  /* probably this line below need a media query for small screen only */
  /*
  .row + .row {
    margin-top:7px;
  }
  .label-checkbox > span,.label-checkbox > span > a {
    font-size:10px;
  }
  */
}
